{% set url = current_uri %}
{% block head %}
   {{ attach_library( 'biopama_dashboards/biopama_dashboards' ) }}
{% endblock %}
<div style="display:none;">
<ul>
 <li class="background-images-list">{{ image_path }}bkgd_satellite_03.jpg</li>
</ul>
</div>

<header class="masthead text-left text-white">

  <div id="bkgd-linear" class="masthead-linear"></div>
  <div id="bkgd-img" class="masthead-img" style="display:none;"></div>
      <div class="masthead-content">

      <div class="row">

        <div class="col-3 header-text">
          <div class="landing_headers">
          <img src="{{ image_path }}divider_02.png"/>

            <div class="contextual-region">{{ title_suffix }}
                  {{ drupal_view('biopama_dashboards_landingpage', 'block_1') }}
              </div>
          </div>
        </div>
        <div id="landing_top_cards" class="col-9 header-table-cards no-mobile">
            <div class="header-table-wrap">
            <div class="contextual-region">{{ title_suffix }}
                  {{ drupal_view('biopama_dashboards_landingpage', 'block_7') }}
              </div>
            </div>
        </div>
      </div>

  </div>

 </header>

 <div id="landing_top_cards" class="col-12-lg header-table-cards mobile-view">
     <div class="header-table-wrap">
     <div class="contextual-region">{{ title_suffix }}
           {{ drupal_view('biopama_dashboards_landingpage', 'block_7') }}
       </div>
     </div>
 </div>


 <div class="row align-items-center title-element-fullwidth">
   <div class="col-lg-12">
     <h4>RIS BIOPAMA Learn & Explore</h4>
   </div>
 </div>


<div class="main-section-container">
  <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-12">
              <div class="contextual-region">{{ title_suffix }}
                    {{ drupal_view('biopama_dashboards_landingpage', 'block_2') }}
                </div>
          </div>
        </div>
    </div>

    <div class="wave-corner">
      <img src="{{ image_path }}color_wave.png"/>
    </div>

</div>


<button id="myBtn_scrollTop" title="Go to top"><i class="fas fa-arrow-up fa-2x"></i></button>

<div id="preload-images"></div>
